const express = require('express')
const router = express.Router()
const { adminLogin, changePassword } = require('../../../controllers/panel/login/loginController')
const adminAuth = require('../../../middlewares/adminAuth')
router.post('/', adminLogin)
router.post('/change-password', [adminAuth], changePassword)

module.exports = router
